
html {
	height: 101%;
}

body {
	padding: 0;
	margin: 0; 
	text-align: center;
	background: url('../images/layouts/body_bg.jpg') center top;
}

#expandadiv_maincontainer {
	width:100%;
	margin: 0;
	height: 247px; /* height of the ExpandADiv */
}

	#expandadiv_main_bg {
		width:100%;
		height: 247px; /* height of the ExpandADiv */
		margin: 0;
		background: #756D62 url(../images/layouts/expandadiv_main_bg.png) repeat-x center bottom;
	}

		#expandadiv_dropdown_main {
			width: 950px;
			height: 200px;
			padding: 10px 16px 10px 16px;
			margin: 0 auto;
			font-family: "Arial";
			font-weight: bold;
			font-size: 11px;
			color: #fff;
			background: url('../images/layouts/body_bg.jpg');
		}
		
			#expandadiv_dropdown_main h4 {
				font-size: 11px;
				margin: 0;
			}
		
			#expandadiv_left {
				float: left;
				text-align: left;
			}
	
			#expandadiv_right {
				float: left;
				text-align: left;
				margin-left: 40px;
			}
			
		#message {
			width: 950px;
			margin: 6px auto;
			text-align: center;
		}

#topspacer {
	position: relative;
	width: 100%;
	height: 1px;
	background: white;
}

#mainContainer {
	position: relative;
	width: 100%;
	min-width: 960px;
	min-height: 600px;
	padding: 0;
	margin: 0 auto;
	text-align: center;
	background: url('../images/layouts/maincontainer_bg.png') top center repeat-x;
	z-index: 15;
}

	#contentContainer {
		position: relative;
		margin: 0 auto;
		width: 960px;
		min-height: 667px;
		text-align: center;
	}
	
		#drop_down_button {
			position:absolute;
			text-align:right;
			overflow: hidden;
			z-index: 1000;
			float:right;
			right:72px;
		}

		#contentContainerBG {
			position: absolute;
			padding: 0;
			top: 54px;
			left: 0px;
			width: 960px;
			height: 260px;
			background: url('../images/layouts/subpage_contentcontainer_bg.png') top center no-repeat;
		}
		
		#logo {
			position: absolute;
			left: 105px;
			top: 10px;
			z-index:20;
		}

		#priNav_container {
			position: absolute;
			top: 67px; 
			left: 394px;
			width: 490px;
			height: 36px;
			padding: 0px;
			margin: 0px auto;
			overflow: hidden;
			z-index:500;
		}
		
			#priNav_container h2 {
				display: none;
				width: 490px;
				height: 36px;
			}
		
			#priNav {
				text-align: right; /* aligns the buttons to the right - mainly for horizontal menus */
			}
			
				#priNav a {
					display: inline; /* must use inline for alignment purposes - mainly on horizontal menus */

					padding: 10px 12px 11px 12px; /* padding strictly for the background to show completely */
					line-height: 36px; /* need this to actually stretch the button size because it's inline */

					color: #fff;
					font-family: "Trebuchet MS";
					font-weight: bold;
					font-size: 9pt;
					text-decoration: none;
					text-transform: uppercase;
					text-align: center;
				}
				
				#priNav a:hover {
					color: #ddcc97;
					text-decoration: none;
					background: url('../images/layouts/priNav_hover.jpg') top;
				}
				
				#priNav a.active, #priNav a.active:hover {
					text-decoration: none;
					color: #ddcc97;
					background: url('../images/layouts/priNav_hover.jpg') top;
				}

		#spacer {
			position: relative;
			margin: 0px auto;
			padding: 0px;
			height: 103px;
			left: 9px;
			width: 790px;
		}
		
		#header {
			display: none;
		}
		

		#contentWrapper {
			position: relative;
			margin: 0px auto;
			padding: 0px;
			top: 50px;
			width: 960px;
			min-height: 425px;
			height: auto !important;
			height: 425px;
			background: url('../images/layouts/subpage_contentwrapper_bg.png') top center repeat-y;
		}
			
			#contentfooter {
				position: absolute;
				margin: 0px auto;
				padding: 0px;
				bottom:-34px;
				left:0;
			}
			
			#content {
				position: relative;
				margin: 0px auto;
				padding: 0px;
				width: 760px;
				left: 9px;
				z-index:100;
			}
			
				#content p {
					line-height: 20px;
				}

		

		#footer {
			position: relative;
			margin: 80px auto 0 110px;
			padding: 0px;
			width: 780px;
		}
		
			#message2 p {
				font-family: "Arial Rounded MT Bold",Arial,Helvetica,sans-serif;
				font-size: 10px;
				color: #7d7464;
				line-height: 15px;
				text-align: left;
				width:750px;
			}
			
				#message2 p a:link, #message2 p a:visited {
					color: #7d7464;
					text-decoration: underline;
				}
				
				#message2 p a:hover, #message2 p a:active {
					color: #675f50;
					text-decoration: underline;
				}
		
			#footer p {
				font-family: "Arial Rounded MT Bold",Arial,Helvetica,sans-serif;
				font-size: 10px;
				color: #7d7464;
				line-height: 15px;
				text-align: left;
				margin-top: 0;
			}
			
			#footer p a:link, #footer p a:visited {
				color: #7d7464;
				text-decoration: underline;
			}
			
			#footer p a:hover, #footer p a:active {
				color: #675f50;
				text-decoration: underline;
			}
		